<script>
import {
  // ruleid: infinite-scroll-vue
  GlInfiniteScroll
} from '@gitlab/ui';
// ruleid: infinite-scroll-pager
import Pager from './pager'
// ruleid: infinite-scroll-pager
import Pager2 from '~/pager';
// ok: infinite-scroll-pager
import totallyDifferentPager from '~/flashback_to_the_eighties/pager';


export default {
  components: {
    // ok: infinite-scroll-vue
    GlInfiniteScroll
  },
  mounted() {
    // ok: infinite-scroll-pager
    Pager()
  }
}
</script>
<template>
  <div>To infinity _and_ beyond!</div>
</template>
